/*
Theme Name: Salient Child
Theme URI: http://www.themenectar.com
Template: salient
Author: ThemeNectar
Author URI: http://themenectar.com
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 8.5.3.1520989673
Updated: 2018-03-14 01:07:53

*/

.az-letters ul.az-links li {
    width: 64px !important;
    height: 62px !important;
    box-sizing: border-box !important;
    border: 1px solid #000 !important;
    background: #FFF !important;
    color: #8D8D8D;
	margin: 8px 10px !important;
}

.has-posts, .has-posts a {
	font-weight: bold;
	color: #000;
}
	
.az-letters ul.az-links li a {
   color: #000 !important;
}
	
.letter-section {
    padding-top: 30px !important;
    margin-top: 30px !important;
	border-top: 1px solid #000;
}
	
.show_hide  { 
  font-size: 20px; 
  display: inline-block; 
  text-indent: -999em;
    float: right;
    margin-top: -15px;
}
.show_hide:after  { 
  font-family: "FontAwesome"; 
  display: block; 
  content: "\f13a";
  text-indent: 0;
}

.pos td {
    border: 1px solid #000;
    text-align: center;
    font-size: 12px;
    line-height: 13px;
    padding: 10px;
}

.nectar-button {
    margin-right: 10px;
}

.description_tab {
	display: none;
}

.tabs {
	display: none;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    text-align: center;
}

.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img {
    background: #FFF;
}
	
.survey-form .grid_8 {
	margin: 0 auto;
	display: block;
}
	
.survey-form .nf-form-title {
    color: #FFF;
    min-height: 40px;
    display: block;
margin-bottom: 20px;
}
	
.survey-form nf-field {
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 0px;	
	width: 100%;
}


.survey-form input {
  background: #FFF;
}

.survey-form input[type="button"] {
    color: #FFF;
	background: #00ADEF;
}
	
.survey-form {
    max-width: 800px;
    margin: 0 auto;
	margin-bottom: 30px;
	background: #FFF;
	padding: 40px;
	box-shadow: 0 60px 135px rgba(0,0,0,0.14),0 15px 65px rgba(0,0,0,0.14);
	border-radius: 10px;
}

.rating .nf-field-element li {
    padding-left: 10px;
    margin: 0 15px 5px !important;
    text-indent: 0 !important;
    float: left;
}
	
	
body .nf-field-element .rating li {
    padding-left: 10px !important;
    margin: 3px 20px 5px !important;
    text-indent: 0 !important;
    float: left !important;
}
	
	
.rating ul:before {
    content: 'Poor';
	float: left;
margin-right: 20px;
}
	
.rating ul:after {
    content: 'Excellent';
	margin-left: 10px;
}
	
.list-checkbox-wrap .nf-field-element li label, .list-radio-wrap .nf-field-element li label {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.5em;
    margin-right: 20px !important;
}

body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type="password"], body[data-form-style="minimal"] input[type="tel"], body[data-form-style="minimal"] input[type="url"], body[data-form-style="minimal"] input[type="search"], body[data-form-style="minimal"] input[type="date"] {

    border: 2px solid #EEE;
}


#twenty-percent {
	max-width: 20%;
	float: left;
}

.proinput label {
	display: none;
}

div[id*="ajaxsearchlite"].wpdreams_asl_container {
    width: 100%;
    max-width: 800px;
    margin: 0px auto !important;
	display: block;
}

.prosettings {
display: none !important;
}

.mapplic-element, .mapplic-container, .mapplic-map mapplic-zoomable {
	height: 600px !important;
}
.mapplic-element, .mapplic-container, .mapplic-map mapplic-zoomable {
	padding-top: 30px;
}

.mapplic-pin.circular {
  margin-top: 20px;
  margin-left: 30px;
  position: relative;
}

.mapplic-pin.circular {
  width: 16px;
  height: 16px;
  border: 5px solid #059dd5;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: #059dd5 !important;
  z-index: 10;
  position: absolute;
}

.mapplic-pin.circular {
  position: relative;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  margin: 50px;
background-color: #0494c8 !important;
	opacity: 0.75 !important;
}
.mapplic-pin.circular:before,
.mapplic-pin.circular:after, .mapplic-pin.circular {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  top: 0%;
  left: 0%;
  border-radius: 50%;
  box-shadow: 0 0 0px #059dd5;
	opacity: 0.1;
  animation: glow-grow 1.5s ease-out infinite;
}

.mapplic-pin.circular {
    border-radius: 16px !important;
    box-shadow: 0 6px 0 rgba(0, 0, 0, 0.25) inset !important;
    width: 16px !important;
    height: 16px !important;
}


.mapplic-pin.circular:after {
 opacity: 0.1;
}
.mapplic-pin.circular {
  animation-delay: 2.33s;
  }
@keyframes glow-grow {
  40% {
    opacity: 0.3 !important;
  }
  50% {
    transform: scale(1.5);
	  opacity: 0.3 !important;
  }
	100% {
    transform: scale(1.8);
		opacity: 0.1;
  }
}

.mapplic-tooltip-title {
    display: none;
}

.mapplic-tooltip-description, .mapplic-tooltip p {
    color: #059dd5;
    font-size: 13px;
    line-height: 20px;
	min-width: 250px;
}

.mapplic-tooltip-description h3 {
    color: #059dd5;
    margin-bottom: 0px;
	margin-top: -15px;
	font-size: 18px;
}

.mapplic-tooltip p {
    margin-top: 0px !important;
	margin-bottom: -6px;
}

.mapplic-tooltip img {
float: left;
max-width: 60px !important;
margin-right: 20px;
margin-bottom: 20px;
border-radius: 100px;
}

.mapplic-tooltip {
    z-index: 999;
}

.mapplic-tooltip-content {
    max-height: 460px !important;
}

.mapplic-list-location > a {
    background-color: #f2f2f2 !important;
}

.buttonlink {
	width: 100%;
}

.boxmargin {
padding: 50px 40px;	
}

.anb-bg a {
	color: #FFF !important;
	font-size: 10px !important;
}
.anb-class-success {
    padding: 25px 30px 0px !important;
}

hr {
    height: 0px;
    border: 1px solid #ccc;
	margin-bottom: 20px;
	margin-top: 20px;
}

.q2w3-widget-clone-page-sidebar {
	margin-top: 90px;
}

.textwidget p {
	padding-bottom: 17px;
}

  
 #header-outer:not([data-lhe="animated_underline"]) header#top nav ul li a:hover {
   color: #059dd5;
  }
  
.blue-link {
    background: #02a6e3 !important;
    max-height: 60px !important;
    margin-right: 10px !important;
  color: #FFF !important;
	border-radius: 50px !important;
}
  
 header#top nav > ul > li.blue-link > a {
    color: #FFF !important;
}
  
 .blue-link:hover {
    background: #0085B6 !important;
}
  
 #header-outer[data-lhe="default"] header#top nav > ul > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
  
header#top nav > ul {
    padding-top: 10px;
}

.blue-link .cmm-item-label {
    color: #FFF;
}
  

survey-form input[type="button"] {
    color: #FFF;
    font-weight: bold;
    font-size: 20px !important;
}

.postid-2712 .wc-pao-addon-account-details .wc-pao-addon-heading {
	padding-top:15px;
}
  